SYNC(1)

NAME
sync - flush file system buffers

SYNOPSIS
sync [OPTION]

DESCRIPTION

Force changed blocks to disk, update the super block.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for sync is maintained as a Texinfo manual. If the info and sync programs are properly installed at your site, the command

    info sync

should give you access to the complete manual.